Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Penguin Panic needs work for 1.1.3

  1. #1
    Default Penguin Panic needs work for 1.1.3
    have figured it out. was having installer problem. whenever i tried to install app before "jiggy" it would give me pop up window asking me such. then everything else i tried to install gave me the same window, even "JIggy" itself. not sure if this is a 1.3 prob or app itself. Now installed Jiggy first then app, but now app won't run. It loads, but crashes. Let the author know, much appreciated!!

    tried hard reset, uninstalling and reinstall, nothing works. it comes up, but crashes...
    Last edited by seanobx; 02-04-2008 at 01:31 AM. Reason: Automerged Doublepost
    http://modmyi.com/forums/image.php?type=sigpic&userid=69185&dateline=119575  6040

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •